add_test([=[PT1FilterTest.InitialOutputIsZero]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=PT1FilterTest.InitialOutputIsZero]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[PT1FilterTest.InitialOutputIsZero]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/filter-test.cpp:6]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[PT1FilterTest.StepResponse]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=PT1FilterTest.StepResponse]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[PT1FilterTest.StepResponse]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/filter-test.cpp:11]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
add_test([=[PT1FilterTest.FilterFactorEffect]=]  /home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/tests [==[--gtest_filter=PT1FilterTest.FilterFactorEffect]==] --gtest_also_run_disabled_tests)
set_tests_properties([=[PT1FilterTest.FilterFactorEffect]=]
  PROPERTIES
    
    DEF_SOURCE_LINE [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests/filter-test.cpp:20]==]
    WORKING_DIRECTORY [==[/home/k4/tmp/bbr-algo/BinderBeispielRegler/tests]==]
    SKIP_REGULAR_EXPRESSION [==[\[  SKIPPED \]]==]
)
set(  tests_TESTS PT1FilterTest.InitialOutputIsZero PT1FilterTest.StepResponse PT1FilterTest.FilterFactorEffect)
